@import url('../_vendor/jquery.jscrollpane.css');
@import url('../customSelectBox.css');
/*general*/
#RWPPlayerPopup {
    font-family: "arial";
    font-size: 14px;
    color:#282828
}

.clear {clear: both}
#RWPPlayerPopup .freeTextType br {
    display: block;
    margin-top: -13px;
}
#RWPPlayerPopup .questionItem .fieldLine br {
    margin: 0;
}
/*general end*/

/*hint*/
.fieldHolder {position: relative}
div.fieldHint {float: left}
.hint {
    display: none;
    position: absolute;
    min-width: 227px;
    max-width: 350px;
    left:20px;
    top:33px;
    color: #fff;
    margin-top:20px;
    border:5px solid #464646;
    background: #5b5b5b;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    z-index:20;
    -webkit-box-shadow: 4px 4px 4px -1px #AEAEAE;
    -moz-box-shadow: 4px 4px 4px -1px #AEAEAE;
    box-shadow: 4px 4px 4px -1px #AEAEAE;
}
.fixPositionTop.hint {
    margin-top: 0;
    top:auto;
    bottom: 52px;
}
.fixPositionLeft.hint {
    right:0;
    left: auto
}
.questionCorrect .hint {
    border:5px solid #487517;
    background: #70ab22;
}

.questionIncorrect  .hint {
    border:5px solid #13669a;
    background: #2697ff;
}

.hint-angel {
    background: url('../../img/rwpPlayer/hint_angle_def.png') no-repeat;
    height: 18px;
    position: absolute;
    left: 0px;
    top: -22px;
    width: 18px;

}
.fixPositionTop .hint-angel{
    background: url('../../img/rwpPlayer/ico_angle_correct_left_bottom.png') no-repeat;
    bottom: -22px;
    top: auto;
}
.fixPositionLeft .hint-angel{
    left:auto;
    right:0;
}
.questionCorrect  .hint-angel {
    background: url("../../img/rwpPlayer/ico_angle_correct_left.png") no-repeat ;
}
.questionCorrect .fixPositionTop .hint-angel {
    background: url('../../img/rwpPlayer/ico_angle_correct_left_bottom.png') no-repeat;
    bottom: -22px;
    top: auto;
}
.questionIncorrect .hint-angel {
    background: url("../../img/rwpPlayer/ico_angle_incorrect_left.png") no-repeat ;
}

.questionIncorrect .fixPositionTop .hint-angel {
    background: url("../../img/rwpPlayer/ico_angle_incorrect_left_bottom.png") no-repeat ;
}

.questionCorrect .hint-title {
    background: #5c961e;
}
.questionIncorrect .hint-title {
    background: #0c76c4;
}

.hint-title {
    background: #6b6b6b;
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-indent: 9px;
}

.hint .hint-close{
    background: url('../../img/rwpPlayer/ico_close.png') no-repeat scroll 0 center transparent;
    cursor: pointer;
    color: #fff;
    float: right;
    width: 25px;
    height: 24px;
}
.hint-content {
    text-align: left;
    padding:12px 15px;
    max-height: 200px;
    overflow: auto;
}
.hint-content p{margin-top:0}
/*hint end*/


/*popup */

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar{
    background:url('../../img/rwpPlayer/bg_top_bar.png') repeat-x !important;
    height: 44px !important;
    color: #fff;
}

#RWPPlayerPopup .directlink-container {
	position: absolute;
	width: 200px;
	height: 50px;
	line-height: 25px;
	right: 0px;
	top: 0px;
	background: white;
	padding: 5px;
	border: silver solid 2px
}

#RWPPlayerPopup .directlink-container input
{
	width:100%;
}

#RWPPlayerPopup .directlink-container button
{
	float:right;
	margin-right:5px;
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-addToSetTaskDiv a {
    position: absolute;
    right: 185px;
    top: 0;
    background: url('../../img/rwpPlayer/ico_addToSetTask.png') no-repeat scroll 0 center transparent;
    width: 25px;
    height: 34px;
}

#exercisePopup .ui-dialog-titlebar .ui-dialog-titlebar-teacherCloseDiv a {
    position: absolute;
    right: 10px !important;
    top: 5px !important;
    margin: 0;
    color: white;
    bottom: 10px;
    background: url('../../theme/secondary/icons/close.png') scroll 100% 50% no-repeat;
    line-height: 14px;
    display: block;
    font-size: 11px;
    width: 22px;
    height: 22px;
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-personaliselinkDiv a {
    position: absolute;
    right: 180px;
    top: 0;
    width: 25px;
    height: 34px;
    background-image: url('../../img/ButtonCopyActive.png');
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-directlinkDiv a {
    position: absolute;
    right: 140px;
    top: 0;
    background: url('../../img/rwpPlayer/ico_link.png') no-repeat scroll 0 center transparent;
    width: 25px;
    height: 34px;
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-feedbackDiv a {
    position: absolute;
    right: 100px;
    top: 0;
    background: url('../../img/rwpPlayer/ico_feedback.png') no-repeat scroll 0 center transparent;
    width: 25px;
    height: 34px;
    display: none;
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-helpDiv a {
    position: absolute;
    right: 61px;
    top: 0;
    background: url('../../img/rwpPlayer/ico_help.png') no-repeat scroll 0 center transparent;
    width: 25px;
    height: 34px;
}

#exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-closeDiv a, #exercisePopup.RWPPlayerPopup .ui-dialog-titlebar .ui-dialog-titlebar-teacherCloseDiv a{
    background: url('../../img/rwpPlayer/ico_close.png') no-repeat scroll 0 center transparent;
    display: block;
    height: 34px;
    position: absolute;
    top: 0;
    width: 25px;
    padding-right: 14px !important;
    right: 15px;
}

.RWPPlayerPopup .ui-dialog-title {
    float: none;
    display: block;
    height:30px;
    line-height: 30px;
    font-size: 18px !important;
    top: 3px;
}

.RWPPlayerPopup p {margin-top: 0;}

.ui-dialog .ui-dialog-content.RWPPlayer {
    overflow: hidden;
    position: relative;
    background-color: #FFFFFF; /*!important*/
    min-height:590px !important;
}

/* screen Layout*/
.questionPicture {
    position: absolute;
    width: 330px;
    text-align: center;
}
.dragAndDropTypePic {
    width: 426px;
    position: relative;
    float: right
}
.pictureTopLeft .questionPicture  {
    left:0;
    top:0;
    margin-right: 15px;
}
.pictureBottomLeft .questionPicture  {
    left:0;
    bottom:0;
    margin-right: 15px;
}
.pictureTopRight .questionPicture  {
    right: 0;
    top:0;
    margin-left: 15px;
}
.pictureBottomRight .questionPicture  {
    right: 0;
    bottom:0;
    margin-left: 15px;
}

.questionImage .screenLayout  {
    width:650px;
}

.pictureTopLeft .screenLayout {

    float: right;
}
.pictureBottomLeft .screenLayout {

    float: right;

}
.pictureTopRight .screenLayout {

    float: left;

}

.pictureBottomRight .screenLayout {

    float: left;
}
.dragAndDropTypeLayout {
    width:533px
}
.placeholders {
    text-align: center;
    margin-bottom: 30px;
}
#contentRwp .placeholders textarea {
    width:154px;
    height: 148px;
}
.placeItem {
    background: #fff;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin-bottom: 12px;
    margin-right: 13px;
    text-align: center;
    width: 128px;
}
.placeholders .indicatorResolv {
    top:-82px;
    text-align: left;
}
/*screen Layout end*/


/*popup END*/

#contentRwp{
    /*background: url('../../img/rwpPlayer/bg_content.png') repeat;*/

    margin: 0px 18px;
    padding-top: 20px;
    padding-bottom: 0px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    height: 524px;
    overflow: auto;
}

#contentRwp input{
    border: 0 none;
    font-size: 18px;
    /*height: 36px;
    width: 86px;
    -moz-box-shadow: 1px 1px 1px 1px #9D9D9D inset;
    -webkit-box-shadow: 1px 1px 1px 1px #9D9D9D inset;
    box-shadow: 1px 1px 1px 1px #9D9D9D inset;
    margin: 5px 5px 5px 0px;*/
}
#contentRwp input[type="text"]{
    position: relative;
    top:10px;
}

#contentRwp textarea {
    font-size: 18px;
    margin: 6px 0 19px;
    border: 0 none;
    resize:none;
    -moz-box-shadow: 1px 1px 1px 1px #9D9D9D inset;
    -webkit-box-shadow: 1px 1px 1px 1px #9D9D9D inset;
    box-shadow: 1px 1px 1px 1px #9D9D9D; /*inset doesn't work on ipad*/
    -webkit-appearance: none;
    padding-left: 5px;
}

.no-boxshadow #contentRwp textarea {
    border: 1px solid #9D9D9D; /*hack for ie7*/
}
.selfCheckType textarea{
    width:539px;
    height: 117px;
}
#contentRwp select {
    min-width: 200px;
    float: left;
    margin-right: 35px;
    margin-top: 10px;
}

/*questionItem*/
.questionItem {
    float: left;
    clear: both;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
}
.freeTextType {margin-bottom: 40px;}
.indicatorResolv {
    height: 31px;
    width: 31px;
    position: relative;
    float: left;
    margin-top: -10px;
}
.dropDownType .indicatorResolv {
    margin-top: 0;
}
.multiSelectType .fieldInline + .indicatorResolv {
    float: none;
    position: absolute;
    /*top: 25px;*/
    right: 0;
}
.multiChoiceType > p {
    margin-bottom: 10px;
}
.questionCorrect.indicatorResolv{
    background: url('../../img/rwpPlayer/ico_correct.png') no-repeat right center;
    margin-left: 3px;
    /*padding-right: 33px;*/
}

.questionCorrectGrey.indicatorResolv{
    background: url('../../img/rwpPlayer/ico_correct_grey.png') no-repeat right center;
    /*padding-right: 33px;*/
}

.questionIncorrect.indicatorResolv{
    background: url('../../img/rwpPlayer/ico_incorrect.png') no-repeat center center;
    /*padding-right: 33px;*/
}
.fieldLine {
    clear: both;
    float: left;
    margin: 0 0 10px 20px;
    /*width: 95%;*/
}
.fieldLine label {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 5px;
    /*width: 90%;*/
    line-height: 15px;
    vertical-align: top;
}
.fieldLine .indicatorResolv {
    position: absolute;
    right: -40px;
    top: 5px;
}
/*below rules should be applied only for horizontal positioning of choices*/
.multiChoiceType .fieldInline + .indicatorResolv, .multiSelectType .fieldInline + .indicatorResolv {
    display: inline-block;
    margin-left: -31px;
    float: none !important;
}
#RWPPlayerPopup.questionImage .fieldLine label {
    max-width: 480px;
}
#RWPPlayerPopup .fieldLine label {
    max-width: 810px;
}
.fieldInline  {
    float: none;
    margin-left: 20px;
    margin-right: 40px; /*required to place a hint*/
    width: 370px !important;
    line-height: 25px;
    vertical-align: top;
    display: inline-block;
    padding-bottom: 10px; /*required to place a hint*/
}
.fieldInline label {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 5px;
    width: 350px !important;
    line-height: 15px;
    vertical-align: top;
}
.questionImage .fieldInline {
    max-width: 400px;
    width: 210px !important;
    margin-right: 40px; /*required to place a hint*/
    padding-bottom: 10px; /*required to place a hint*/
    float: none !important;
    display: inline-block;
    vertical-align: top;
}
.questionImage .fieldInline label {
    max-width: 350px;
    width: 190px !important;
}
/*questionItem end*/

.bgActivityPlayer {
    position: absolute;
    bottom: 45px
}
.bottomBar{
    background: url('../../img/rwpPlayer/bg_bottom_bar.png') repeat-x;
    bottom: 0;
    color: #FFFFFF;
    height: 45px;
    position: absolute;
    width: 100%;
}

.bottomBar .buttonBack, #soundIndicate, #actionButton, #noActionButton, #notepad {
    cursor: pointer;
    font-size: 9px;
    font-weight: bold;
    height: 45px;
    line-height: 77px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 103px;
    margin-left: 19px;
}
#notepadMainWindow {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 260px;
    padding: 3px;
    resize: none;
    width: 253px !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#notepadMainWindow .ui-dialog-titlebar {
    background: url('../../img/rwpPlayer/NotepadHeader.png') no-repeat center top;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    height: 41px !important;
}
#notepadWindow {
    background: url('../../img/rwpPlayer/NotepadBody.png') no-repeat center top;
    height: 293px !important;
    border:none !important;
    padding: 0 !important;
}
#notepad {
    width: 41px;
    font-size: 0;
    text-indent: -999em;
    margin-top: 2px;
    height: 40px;
}
.notepad{
    float: left;
    background: url('../../img/rwpPlayer/NotepadButton.png') no-repeat;
}
.notepadTextLine {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 14px !important;
    height: 257px;
    line-height: 20px;
    margin: 2px 0 2px 14px;
    padding: 0;
    resize: none;
    width: 228px;
}
.soundOn{
	float: left;
    background: url('../../img/rwpPlayer/ico_sound_on.png') no-repeat;

}
.soundOff{
	float: left;
    background:url("../../img/rwpPlayer/ico_sound_off.png") no-repeat  center 10px ;
}

.title-screen{
    position:absolute;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.buttonProcceed {
    float: right;
    margin-right: 20px;
    position: relative;
}
.buttonProcceed.nextButton {
    background: url('../../img/activityPlayerNextActive.png') no-repeat scroll 0 0 transparent;
}
.buttonProcceed.submitButton {
    background: url('../../img/activityPlayerSubmitActive.png') no-repeat scroll 0 0 transparent;
}
.buttonProcceed.doneButton {
    background: url('../../img/activityPlayerDoneActive.png') no-repeat scroll 0 0 transparent;
}
.buttonProcceed.nextButtonInactive {
    background: url('../../img/activityPlayerNextActive.png') no-repeat scroll 0 15px transparent;
}
.buttonProcceed.submitButtonInactive {
    background: url('../../img/activityPlayerSubmit.png') no-repeat scroll 0 0 transparent;
}
.buttonProcceed.doneButtonInactive {
    background: url('../../img/activityPlayerDone.png') no-repeat scroll 0 15px transparent;
}
.dropDownType p select {
    float: none !important;
    margin-left: 10px;
}

.dropDownType p {
    float: left;
    margin-top: 10px;
}
.dropDownNewLine .indicatorResolv {
    top: 0;
}
.hint p {
    float: none;
}
#contentRwp input[type="radio"], #contentRwp input[type="checkbox"] {
    height: 15px;
    width: 13px;
    margin: 0;
}
.textEntryQuestionDiv .indicatorResolv {
    margin-left: 5px;
}
textarea.answerTextEntry, textarea.answerText {
    float: left;
}
.RWPPlayer.questionImage.bottomLeft img.questionImage, .RWPPlayer.questionImage.bottomRight img.questionImage,
    .RWPPlayer.questionImage.bottomLeft canvas.questionImage, .RWPPlayer.questionImage.bottomRight canvas.questionImage {
    bottom: 50px;
}
.RWPPlayer.questionImage.topLeft #contentRwp, .RWPPlayer.questionImage.bottomLeft #contentRwp {
    float:right;
}
.RWPPlayer.questionImage #contentRwp {
    max-width: 580px;
}
.RWPPlayer.questionImage div.screenLayout {
    max-width: 560px;
}
.RWPPlayer.questionImage.topLeftFloat #contentRwp, .RWPPlayer.questionImage.topRightFloat #contentRwp {
    max-width: 920px !important;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.RWPPlayer.questionImage.topLeftFloat div.screenLayout, .RWPPlayer.questionImage.topRightFloat div.screenLayout {
    max-width: 900px;
    width: 900px;
}
.RWPPlayer.questionImage.topLeftFloat img.questionImage, .RWPPlayer.questionImage.topLeftFloat canvas.questionImage {
    float: left;
    max-width: 315px;
    max-height: 510px;
}
.RWPPlayer.questionImage.topLeftFloat div > .questionItem {
    float: right;
    clear: none;
    padding: 10px 0 0 5px;
    width: 560px;
}
.RWPPlayer.questionImage.topLeftFloat div > .questionItem ~ .questionItem {
    float: none;
    clear: both;
    width: 100%;
}
.RWPPlayer.questionImage.topRightFloat img.questionImage, .RWPPlayer.questionImage.topRightFloat canvas.questionImage {
    float: right;
    max-width: 315px;
    max-height: 510px;
}
.RWPPlayer.questionImage.topRightFloat div > .questionItem {
    float: left;
    clear: none;
    padding: 10px 0 0 5px;
    width: 560px;
}
.RWPPlayer.questionImage.topRightFloat div > .questionItem ~ .questionItem {
    float: none;
    clear: both;
    width: 100%;
}
.generatedScreenBody.questionImage.bottomRight img.questionImage, .RWPPlayer.questionImage.bottomRight img.questionImage,
    .generatedScreenBody.questionImage.bottomRight canvas.questionImage, .RWPPlayer.questionImage.bottomRight canvas.questionImage {
    position: absolute;
    bottom: 0;
    right: 5px;
    max-width: 315px;
    max-height: 510px;
}
.generatedScreenBody.questionImage.topRight img.questionImage, .RWPPlayer.questionImage.topRight img.questionImage,
    .generatedScreenBody.questionImage.topRight canvas.questionImage, .RWPPlayer.questionImage.topRight canvas.questionImage {
    position: absolute;
    top: 0;
    right: 5px;
    max-width: 315px;
    max-height: 510px;
}
.generatedScreenBody.questionImage.topLeft img.questionImage, .RWPPlayer.questionImage.topLeft img.questionImage,
    .generatedScreenBody.questionImage.topLeft canvas.questionImage, .RWPPlayer.questionImage.topLeft canvas.questionImage {
    position: absolute;
    top: 0;
    left: 5px;
    max-width: 315px;
    max-height: 510px;
}
.generatedScreenBody.questionImage.bottomLeft img.questionImage, .RWPPlayer.questionImage.bottomLeft img.questionImage,
    .generatedScreenBody.questionImage.bottomLeft canvas.questionImage, .RWPPlayer.questionImage.bottomLeft canvas.questionImage {
    position: absolute;
    bottom: 0;
    left: 5px;
    max-width: 315px;
    max-height: 510px;
}
.RWPPlayer.questionImage.bottomLeft img.questionImage, .RWPPlayer.questionImage.bottomRight img.questionImage,
    .RWPPlayer.questionImage.bottomLeft canvas.questionImage, .RWPPlayer.questionImage.bottomRight canvas.questionImage {
    bottom: 50px;
}
.RWPPlayer .dragAndDropQuestionDiv {
    word-wrap: break-word;
}
.RWPPlayer .dragAndDropQuestionDiv .dragAndDropAnswer.ui-draggable {
    cursor: move;
    z-index: 99;
    min-height: 16px;
}
.RWPPlayer .dragAndDropQuestionDiv .dropZone {
    text-align: center;
    padding: 5px;
    height: 20px;
    position: absolute;
}
.RWPPlayer .dragAndDropQuestionDiv .dropZone.inText {
    position: static;
    display: inline-block;
    margin-left: 5px;
}
.RWPPlayer .dragAndDropQuestionDiv .answerList {
    width: 510px;
    padding-top: 10px;
    margin-left: 0;
    margin-bottom:10px;
    /*float: left;*/
    clear: both;
}

.RWPPlayer .dragAndDropQuestionDiv.dropZoneLeft {
    text-align: left;
}

.RWPPlayer .dragAndDropQuestionDiv.dropZoneLeft .answerList {
    margin-left: 0;
    text-align: left;
}

.RWPPlayer .dragAndDropQuestionDiv.dropZoneRight {
    text-align: right;
}

.RWPPlayer .dragAndDropQuestionDiv.dropZoneRight .answerList {
    margin-right: 0px;
    text-align: right;
}

.RWPPlayer .dragAndDropQuestionDiv.dropZoneCenter {
    text-align: center;
}

.RWPPlayer .dragAndDropQuestionDiv.sideDropArea > div {
    display: inline-block;
    float: none;
    clear: none;
    vertical-align: top;
    text-align: center;
}

.RWPPlayer .dragAndDropQuestionDiv > p {
    text-align: left;
}

.RWPPlayer .dragAndDropQuestionDiv.sideDropArea .answerList {
    width: 220px;
    padding-top: 0px;
}

.RWPPlayer .dragAndDropQuestionDiv .dragAnswerW {
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
    float: left;
}

.RWPPlayer .dragAndDropQuestionDiv.sideDropArea .dragAnswerW {
    display: block;
    float: left;
    text-align: center;
}

.RWPPlayer .dragAndDropQuestionDiv .dropAreaText p {
    text-align: left;
    margin-bottom: 5px;
    margin-top: 0;
}
.RWPPlayer .dragAndDropQuestionDiv .dragAndDropAnswer {
    padding: 5px;
    border: 1px solid #cccccc;
    display: block;
}
.RWPPlayer .dragAndDropQuestionDiv .dropZone.outline { border: 1px dashed #000000; background: none; }
.RWPPlayer .dragAndDropQuestionDiv .dropZone.invisible { border: none; background: none; }
.RWPPlayer .dragAndDropQuestionDiv .dropZone.white { border: none; background-color: #FFFFFF; }
.RWPPlayer .dragAndDropQuestionDiv .dropArea {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    text-align: center;
    border: 1px solid #D4D4D4;
    width: 150px;
    height: 100%;
    padding: 7px;
    clear: both;
    position: relative;
}
.RWPPlayer .dragAndDropQuestionDiv .hintDiv.indicatorResolv {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    float: none;
    margin-left: 0;
}

.RWPPlayer .dragAndDropQuestionDiv .hintDiv {
    margin-top: 0;
    z-index: 100;
}

.RWPPlayer .dragAndDropQuestionDiv.sideDropArea .answerList {
    margin-left: auto;
    margin-right: auto;
    width: 220px;
}

.RWPPlayer .dragAndDropQuestionDiv .answerList {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 400px;
}

#RWPPlayerPopup .answerTextEntry {
    height: 20px;
}

#RWPPlayerPopup .textEntryInline textarea {
    float: none;
    margin-left: 10px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.textEntryInline .indicatorResolv {
    margin-top: 0;
    float: none !important;
    display: inline-block;
    *display: inline;
    zoom:1;
    line-height: 20px;
    vertical-align: middle;
}

.RWPPlayer .scoreTextDiv {
    text-align: center;
    font-size: 30px;
    color: #444;
    margin-top: 65px;
    overflow: visible;
}

.RWPPlayer .cutsceneTextDiv {
    text-align: center;
    font-size: 18px;
    color: #444;
    margin-top: 55px;
    overflow: visible;
    line-height: 1.3em;
}
#RWPPlayerPopup .textEntryQuestionDiv textarea {
    overflow-y: hidden;
}
#RWPPlayerPopup .textEntryNewLine .indicatorResolv {
    margin-top: 0 !important;
}
/*#RWPPlayerPopup .textEntryInline .indicatorResolv {
    margin-top: 10px !important;
}*/
#RWPPlayerPopup .screenLayout {
    *margin-top: 10px;
}
.textEntryQuestionDiv .indicatorResolv p {
    margin-top: 0 !important;
}
.dropDownInline .indicatorResolv {
    float: none !important;
    display: inline-block;
    *display: inline;
    zoom:1;
    line-height: 20px;
    vertical-align: middle;
}
.dropDownInline .customSelect {
    margin-top: 10px;
    float: none;
    display: inline-block;
    margin-left: 5px;
}
.customSelect p {
    float: none !important;
}
/*sup, sub {font-style:italic;}*/
sup {
    font-size:smaller;
    vertical-align:baseline;
    position: relative;
    top: -5px;
}
sub {font-size:smaller;
    vertical-align:baseline;
    position: relative;
    top: 3px;
}
.hintDiv, .hint {
    z-index: 1000;
}
.answerText.smallSetting {
    width: 200px;
}
.answerText.mediumSetting {
    width: 500px;
}
.generatedScreenBody.questionImage .answerText.largeSetting {
    width: 460px;
}
.answerText.largeSetting {
    width: 870px;
}
sup strong, strong sup, sub strong, strong sub {
    font-weight: bold;
}

.MathJax span {
    border: 0 none;
    display: inline;
    line-height: normal;
    margin: 0;
    padding: 0;
    position: static;
    text-decoration: none;
    vertical-align: 0;
}

span.audio_question, span.audio_answer {
    display:none;
}

.bottomBar .buttonBack {
	background: url('../../img/activityPlayerBackActive.png') no-repeat scroll 0 0 transparent;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	width: 103px;
	height: 45px;
}

.bottomBar .buttonBack.inactive {
	background: url('../../img/activityPlayerBackInactive.png') no-repeat scroll 0 0 transparent;
	cursor: auto;
}

.bottomBar .variantSelector, #screensCounter {
	display: inline-block;
}

.bottomBar .variantSelector {
	margin-left:10px;
}
#RWPPlayerPopup.ui-dialog-content {
    padding: 1px;
    background: white;
    /*overflow: auto;*/
    border-bottom: 4px solid #DEDEDE !important;
    border-right: 4px solid #DEDEDE !important;
    border-left: 4px solid #DEDEDE !important;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#RWPPlayerPopup {
    width: 918px;
    height: 594px;
}
#rwpErrorDiv {
    position: absolute;
    left: 0px;
    padding: 15px;
    line-height: 1.5em;
    width: 97%;
    top: 0;
}
